{% extends "base.html" %}
{% set active_page = "upload vcf" %}
{% block body %}
<form action="/upload_vcf" method="POST" enctype=multipart/form-data>
    <fieldset class="uk-fieldset">

        <legend class="uk-legend">Upload VCF</legend>
        <br>
        <label for="somatic-illumina-input2">File:</label>
        <input type="file" id="file-input" name="file">
        <div class="uk-margin">
            <label>Referral number (Αριθμός Παραπεμπτικού): <input name="orderId" class="uk-input" type="text" placeholder="Order Id"></label>
        </div>
        {% block content %}
            {% if status is defined%}
                <br>
                {{ status }}
                <br> <br>         
            {% endif %}
        {% endblock %}
		<button type="submit" class="uk-button uk-button-primary uk-button-large">Submit</button>
    </fieldset>
</form>
{% endblock %}
